.logo h3{
    color: white;
    font-size: 10.8rem;
    font-weight: 900;
    line-height: 10rem;
}
.logo p{
    color: lightgray;
    font-size: 1.02rem;
    font-weight: bold;
}

.bg-left{
    background-color: #00aeef;
}

.list-button-module a.active .card{
    background: #00aeef;
}

.list-button-module a.active .card i{
    color: #00aeef;
}

.list-button-module a.active .card .rounded-circle{
    background: white;
}

.list-button-module a.active .card .card-title{
    color: white;
}

@media (min-width: 320px) and (max-width: 678px) {
    .logo h3{
        color: #666666;
        font-size: 5rem;
        line-height: unset;
        text-align: center;
    }
    .logo p{
        color: #999999;
        font-size: 1.02rem;
        font-weight: bold;
        text-align: center;
        padding: 0 20px;
    }
    .bg-left{
        background-color: white;
    }
}
